Ubuntu

“indicator-appmenu” 0.3.97-0ubuntu1.2 source package in Ubuntu

Changelog

indicator-appmenu (0.3.97-0ubuntu1.2) precise-proposed; urgency=low

  * Add Breaks: libbrasero-media0 and indicator-me to indicator-appmenu,
    required to get the dist-upgrader to resolve lucid -> precise.
    Unversioned breaks as neither package exists past natty. (LP: #1034668)
 -- Steve Langasek <email address hidden>   Wed, 05 Sep 2012 05:18:53 +0000

Upload details

Uploaded by:
Steve Langasek on 2012-09-05
Uploaded to:
Precise
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise proposed on 2012-09-13 main gnome

Downloads

File Size MD5 Checksum
indicator-appmenu_0.3.97.orig.tar.gz 623.8 KiB 7f7181f80c5e78091a4f5438a9828fd8
indicator-appmenu_0.3.97-0ubuntu1.2.diff.gz 8.7 KiB 881037e43e1eebf28347126a2566249f
indicator-appmenu_0.3.97-0ubuntu1.2.dsc 2.6 KiB 90dbc97f216e8239d427da84d4a92180

Binary packages built by this source

indicator-appmenu: Indicator for application menus.

 .
 This package provides support for application menus.

indicator-appmenu-gtk2: Indicator for application menus.

 .
 This package provides support for application menus.

indicator-appmenu-tools: Tools for debuging application menus.

 .
 This package provides tools for supporting application menus.